#import "../template.typ": *

#figure(
caption: [Computation of a peptidic expectation value (#evalue;)],
[
#image("../assets/xtpcpp-peptide-evalue-computation.svg")
For each experimental MS/MS spectrum, gather all the peptides in the
          database that have a #mz; value matching the precursor ion's #mz;
          value. For each peptide sequence, compute the HyperScore. With all
          the HyperScore values, go on with the calculation of the expectation
          value for the peptide set.  The peptidic #evalue; should be the
          smallest possible, as it is an indication of the possibility that
          the match between the experimental MS/MS spectrum and the
          theoretical mass spectrum occurred by chance.
]
)<fig_xtpcpp-peptide-evalue-computation>
